src-git-full base https://git.openwrt.org/openwrt/openwrt.git^83f1d72dea
src-git-full packages https://git.openwrt.org/feed/packages.git^1f90475fc
src-git-full luci https://git.openwrt.org/project/luci.git^887d8a8fd0
src-git-full routing https://git.openwrt.org/feed/routing.git^b51394f
src-git-full telephony https://git.openwrt.org/feed/telephony.git^0363331
